# error.html
error_line1 = ¡Uy!
error_line2 = Ocurrió un error
error_line3 = ¡Lo sentimos! Intente lo siguiente:
error_line4 = 1. Inicie esta aplicación de nuevo
error_line5 = 2. Reinicie su teléfono Firefox
error_line6 = Si ninguno de estos pasos resuelve su problema, por favor vaya a:

# download.html
download_title = Descarga ACL
download_header2content = Esta aplicación está habilitada por:
download_header3content = Capa de compatibilidad de aplicaciones (en inglés, Application Compatibility Layer, ACL)
download_message = Necesita ser descargada una sola vez para permitir usar aplicaciones basadas en ACL, gratuitas y de pago, desde Firefox Marketplace.
download_downloadbtn = Descargar

#pleasewait.html
pleasewait_header = Por favor espera
pleasewait_msg1 = ACL está terminando la instalación de
pleasewait_msg2 =
pleasewait_installing = ACL está instalando
pleasewait_uninstalling = ACL está desinstalando
pleasewait_upgrading = ACL está actualizado

#reboot.html
reboot_line1 = Se requiere reiniciar
reboot_line2 = Necesita reiniciar su teléfono Firefox OS para continuar utilizando esta aplicación basada en ACL.
reboot_line3 = Si ve este mensaje después de reiniciar, por favor visite el sitio:

#unsupported.html
error_unsupported = Esta aplicación requiere OpenMobile ACL, que no es compatible con este teléfono.

# alerts
alert_restart = Pruebe reiniciando el teléfono
alert_version1 = Esta aplicación requiere una versión más reciente de ACL. Su versión actual es:
alert_version2 = La versión mínima requerida es:
alert_inprocess = ACL está todavía en proceso de instalación
alert_tryagain = Vuelva a intentarlo en unos minutos
alert_error = ERROR:
alert_installstatus = Estado de la instalación
alert_contactsupport = Contacte con el equipo de asistencia
